.p-contact {
	margin-top: 4.8rem;
}

.p-contact .c-center {
	margin-top: 4rem;
}

.p-contact__body:after {
	background-color: var(--cl-border);
	content: "";
	position: absolute;
	right: -2rem;
	top: 100%;
}

.p-contact__side-ttl {
	font-weight: 700;
	margin-bottom: 1.6rem;
}

.p-contact__side-list {
	border: 1px solid var(--cl-border);
	border-radius: .6rem;
}

.p-contact__side .side-item {
	display: block;
	padding: 2rem 1.6rem;
}

.p-contact__side .side-item:not(:last-child) {
	border-bottom: 1px solid var(--cl-border);
}

.p-contact__side .side-item[target=_blank] .icon-arrow {
	bottom: 0;
	position: absolute;
	right: 0;
}

.p-contact__side .side-item[target=_blank] .icon-arrow:after {
	background: url(../images/common/blank_icon.svg) no-repeat 50%/contain;
	width: .9rem;
}

.p-contact__side .side-item[target=_blank]:hover .icon-arrow:after {
	animation: hover_icon_blank .6s ease;
}

.p-contact__side .side-item__img {
	margin-bottom: 1.2rem;
}

.p-contact__side .side-item__img img {
	border-radius: .3rem;
}

.p-contact__side .side-item__sub {
	font-size: 1.3rem;
	font-weight: 500;
}

.p-contact__side .side-item__ttl {
	font-weight: 700;
}

.p-contact__side .side-item__body {
	padding-right: 4.2rem;
	position: relative;
}

.p-contact__block {
	margin-inline: auto;
	max-width: 80rem;
	width: 100%;
}

.p-contact__block .p-contact__form-group {
	border-bottom: 1px solid var(--cl-border);
	margin-bottom: 2rem;
	padding-bottom: 2rem;
}

.p-contact__block .p-contact__form-label {
	margin-bottom: 1rem;
}

.p-contact__ttl {
	font-size: 2rem;
	margin-bottom: 1.5rem;
}

.p-contact__lead {
	font-size: 2rem;
	font-weight: 700;
	margin-bottom: 2rem;
}

.p-contact__lead:after,
.p-contact__lead:before {
	block-size: 1px;
	content: "";
	display: block;
	inline-size: 0;
}

.p-contact__lead:before {
	margin-block-end: calc((1 - var(--lh, var(--lineheight-base)))*.5em);
}

.p-contact__lead:after {
	margin-block-start: calc((1 - var(--lh, var(--lineheight-base)))*.5em);
}

.p-contact__des {
	font-size: 1.6rem;
}

.p-contact__txt {
	font-weight: 500;
	margin-bottom: 2.5rem;
}

.p-contact__txt a {
	text-decoration: underline;
}

.p-contact__step {
	display: flex;
	gap: 4.8rem;
	margin-block: 4.8rem;
}

.p-contact__step:first-child {
	margin-top: 0;
}

.p-contact__step-item {
	align-items: center;
	border: 1px solid var(--cl-border);
	border-radius: .4rem;
	display: flex;
	flex: 1 1;
	font-size: 1.6rem;
	font-weight: 700;
	justify-content: center;
	min-height: 4.8rem;
	position: relative;
}

.p-contact__step-item.is-active {
	background-color: var(--cl-primary);
	color: #fff;
}

.p-contact__step-item:not(:last-child):after {
	aspect-ratio: 1;
	background-color: #999;
	clip-path: polygon(0 0,0 100%,100% 50%);
	content: "";
	left: calc(100% + 1.8rem);
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 1.3rem;
}

.p-contact__form-group {
	margin-bottom: 4rem;
	position: relative;
}

.p-contact__form-group:last-child {
	margin-bottom: 0;
}

.p-contact__form-label {
	align-items: flex-start;
	display: flex;
	font-size: 1.6rem;
	font-weight: 700;
	gap: 1.2rem;
	margin-bottom: 2rem;
}

.p-contact__form-label.none-required:before,
.p-contact__form-label.required:before {
	border-radius: .3rem;
	box-sizing: border-box;
	color: #999;
	display: inline-block;
	font-size: 1.2rem;
	margin-top: .3rem;
	min-width: 4.1rem;
	padding: .1rem;
	text-align: center;
}

.p-contact__form-label.none-required:before {
	border: 1px solid #d4d6d3;
	content: "任意";
}

.p-contact__form-label.required:before {
	background: #eef0ec;
	color: var(--cl-primary);
	content: "必須";
}

.p-contact__form-input {
	position: relative;
}

.p-contact__form-input.success:after {
	background: url(../images/common/check_icon.svg) no-repeat 50%/contain;
	content: "";
	height: 2rem;
	position: absolute;
	right: 2.4rem;
	top: 50%;
	transform: translateY(-50%);
	width: 2rem;
}

.p-contact__form-input.success.--textarea:after {
	top: 2.5rem;
	transform: translateY(0);
}

.p-contact__form-input .form-control {
	background-color: #eef0ec;
	border-color: #eef0ec;
	border-radius: .4rem;
	font-weight: 500;
	letter-spacing: .06em;
	padding-inline: 2rem;
}

.p-contact__form-input .form-control.error {
	border-color: #db1919;
	color: #a3a3a3;
}

.p-contact__form-input textarea {
	background-color: #eef0ec;
	height: 15.8rem;
	padding-block: 1.8rem;
}

.p-contact__form-list {
	display: grid;
	font-weight: 500;
	gap: 2rem;
}

.p-contact__form-list label {
	align-items: center;
	cursor: pointer;
	display: flex;
	gap: 1rem;
	min-width: calc(30% - 4rem);
}

.p-contact__form-list input[type=radio] {
	-moz-appearance: none;
	appearance: none;
	-webkit-appearance: none;
	border: 1px solid #d4d6d3;
	border-radius: 50%;
	display: inline-block;
	height: 1.8rem;
	position: relative;
	vertical-align: middle;
	width: 1.8rem;
}

.p-contact__form-list input[type=radio]:checked:after {
	background: #8bc34a;
	border-radius: 50%;
	content: "";
	height: 1rem;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 1rem;
}

.p-contact__form-list input[type=checkbox] {
	-moz-appearance: none;
	appearance: none;
	-webkit-appearance: none;
	border: 1px solid #d4d6d3;
	border-radius: .4rem;
	cursor: pointer;
	display: inline-block;
	height: 2rem;
	position: relative;
	transition: all .2s ease;
	vertical-align: middle;
	width: 2rem;
}

.p-contact__form-list input[type=checkbox]:checked {
	background-color: #fff;
	border-color: #ccc;
}

.p-contact__form-list input[type=checkbox]:checked:after {
	aspect-ratio: 1;
	background: url(../images/common/check_icon_02.svg) no-repeat 50%/contain;
	content: "";
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 1rem;
}

.p-contact__form-txt {
	font-weight: 500;
}

.p-contact__form-note {
	color: #999;
	font-size: 1.4rem;
	margin-top: .8rem;
}

.p-contact__form .error:not(.c-error) {
	color: #db1919;
	display: block;
	font-size: 1.4rem;
	margin-top: .8rem;
}

.p-contact__btn {
	background-color: var(--cl-primary);
	border-radius: 4rem;
	color: #fff;
	font-weight: 700;
	letter-spacing: .06em;
	min-height: 4.4rem;
	padding: 1rem 1.4rem 1rem 2rem;
}

.p-contact__btn .icon-arrow {
	background-color: #fff;
}

.p-contact__btn .icon-arrow:after {
	filter: none;
	width: .8rem;
}

.p-contact__back {
	font-weight: 500;
	margin-top: 2rem;
}

@media (min-width:768px) {

.p-contact {
	display: flex;
	gap: 4.8rem;
	margin-top: 8.8rem;
}

.p-contact .c-center {
	margin-top: 7.2rem;
}

.p-contact .c-center.--btn-back {
	margin-top: 5.6rem;
}

.p-contact__body {
	flex: 1 1;
	padding-right: 17rem;
	position: relative;
}

.p-contact__body:after {
	bottom: -20rem;
	right: 0;
	top: 0;
	width: 1px;
}

.p-contact__side {
	flex-shrink: 0;
	width: 26.2rem;
}

.p-contact__block .p-contact__form-group {
	margin-bottom: 3.5rem;
	padding-bottom: 3.5rem;
}

.p-contact__ttl {
	font-size: 3.2rem;
	margin-bottom: 2.5rem;
}

.p-contact__lead {
	font-size: 3.2rem;
	margin-bottom: 3.2rem;
}

.p-contact__step {
	gap: 2.5rem;
	margin-block: 8.8rem 7rem;
}

.p-contact__step-item {
	font-size: 1.8rem;
	min-height: 5.6rem;
}

.p-contact__step-item:not(:last-child):after {
	left: calc(100% + 1rem);
	width: 1rem;
}

.p-contact__form-group {
	margin-bottom: 6.8rem;
}

.p-contact__form-label {
	margin-bottom: 1.5rem;
}

.p-contact__form-input textarea {
	height: 22rem;
	padding-block: 2rem;
}

.p-contact__form-list {
	align-items: center;
	display: flex;
	flex-flow: wrap;
	gap: 4rem;
}

.p-contact__form-list input[type=radio] {
	height: 2rem;
	width: 2rem;
}

.p-contact__form-list input[type=radio]:checked:after {
	height: 1.2rem;
	width: 1.2rem;
}

.p-contact__form-note {
	margin-top: 1.2rem;
}

.p-contact__form .error:not(.c-error) {
	margin-top: 1rem;
}

.p-contact__btn {
	min-height: 6.4rem;
	padding: 1.5rem 2rem 1.5rem 3.2rem;
}

.p-contact__btn .icon-arrow {
	height: 2.4rem;
	width: 5.6rem;
}

.p-contact__btn .icon-arrow:after {
	width: 1.3rem;
}

.p-contact__back {
	margin-top: 4rem;
}

}

@media (max-width:767px) {

.p-contact__body {
	padding-bottom: 4.8rem;
	position: relative;
}

.p-contact__body:after {
	height: 1px;
	left: -2rem;
}

.p-contact__side {
	display: none;
}

}

